Subject: [Cfrg] CFRG meeting at Eurocrypt

From: "Paterson, Kenny" <[email-masked]>
Date: Fri, 22 Apr 2016 14:52:32 +0000

Dear CFRG,

We will hold a meeting of CFRG in conjunction with the Eurocrypt
conference on Thursday May 12th.

The meeting will commence at 1.30pm local time. It will take place in the
Saulenhalle, Aula der Wissenschaften, Wollzeile 27a, A-1010 Wien (Vienna).
The meeting will end by 3.30pm local time. We do NOT expect to have remote
participation facilities.

It is not necessary to register for Eurocrypt in order to attend this CFRG
meeting. But for those people who are considering doubling up, please note
that the early registration rate deadline for Eurocrypt is this Sunday,
April 24th.

Please send proposals for agenda items to the chairs.

Thanks,

Kenny (for the chairs)